/* Structure returned by rsc() */

#define oneg	980.665	/* cm/s/s (53rd CRC Handbook1972-73; ICWM std.)	*/

typedef	struct {
	double	dd;	/* maximum displacement               [cm]	*/
	int	di;	/* sample number where dd encountered		*/
	double	vv;	/* maximum velocity                   [cm/s]	*/
	int	vi;	/* sample number where vv encountered		*/
	double	zz;	/* maximum absolute acceleration      [cm/s/s]	*/
	double	gg;	/* zz in g's (zz / oneg)              [g]	*/
	int	zi;	/* sample number where zz (gg) encountered	*/
	double	pv;	/* maximum "pseudovelocity"           [cm/s]	*/
			/* (the sample number where pv is encountered
			 * is "di", by definition)			*/
} rsc_result;
